.mini-card {
    &__link {
        display: flex;
        justify-content: space-between;
        gap: 12px;
        align-items: center;
        max-width: 390px;
        width: 100%;
        position: relative;
    }

    &__img {
        max-width: 110px;
        width: 100%;
        height: 110px;
        object-fit: contain;
        display: block;
        overflow: hidden;
    }


    &__info {
        display: flex;
        flex-direction: column;
        padding-top: 8px;
        padding-bottom: 8px;
        max-width: 268px;
        width: 100%;

    }

    &__title {
        font-weight: 700;
        font-size: 22px;
        line-height: 24px;
        min-height: 49px;
        color: #253D4E;
        margin-bottom: 5px;

    }

    &__reviews {
        display: flex;
        align-items: center;
        margin-bottom: 14px;
    }

    &__rating {
        align-self: flex-end;
        font-size: 18px;
        line-height: 18px;
        color: #B6B6B6;
        margin-left: 10px;

    }

    &__price {
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
    }

    &__current {
        font-weight: 700;
        font-size: 18px;
        line-height: 24px;
        color: #3BB77E;
    }

    &__previous {
        margin-left: 20px;
        font-weight: 700;
        font-size: 14px;
        line-height: 24px;
        color: #ADADAD
    }
}

.mini-card__link.non-available {
    &::before {
        font-size: 25px;
        line-height: 28px;
    }

    // background-color: #3BB77E;
}